Delete a List of Element Dynamic Attributes

Add MCP server to your AI tool

Allow AI tools and LLMs to interact with the API documentation portal through MCP.

MCP server URL

https://apidocs.zerionsoftware.com/doc/iformbuilder-v80/mcp

Standard setup for AI tools providing an mcp.json file

mcp.json
{
  "iFormBuilder V80 MCP server": {
    "url": "https://apidocs.zerionsoftware.com/doc/iformbuilder-v80/mcp"
  }
}

Close
DELETE /profiles/{profile_id}/pages/{page_id}/elements/{element_id}/dynamic_attributes

Path parameters

  • profile_id string Required

    id of the profile

  • page_id number Required

    id of the page

  • element_id number Required

    id of the element

Query parameters

  • fields string

    extra information of each element dynamic attribute on the list

  • limit number

    maximum count of the element dynamic attribute list

  • offset number

    skip that many element dynamic attribute before beginning to return

application/json

Body

  • attribute_name string Required

Responses

  • 200 application/json

    OK

    Hide response attribute Show response attribute object
    • language_code string Required

      the deleted language code

DELETE /profiles/{profile_id}/pages/{page_id}/elements/{element_id}/dynamic_attributes
curl \
 --request DELETE 'https://api.iformbuilder.com/exzact/api/v80/%5Bservername%5D/profiles/self/pages/{page_id}/elements/{element_id}/dynamic_attributes' \
 --header "Authorization: Bearer $ACCESS_TOKEN" \
 --header "Content-Type: application/json" \
 --data '{"attribute_name":"``"}'
Request examples
{
  "attribute_name": "``"
}
Response examples (200)
[
  {
    "attribute_name": "time_settting"
  },
  {
    "attribute_name": "gdpr"
  }
]